:root {
    --ss-color-19801: #16334f;
    --ss-color-19802: #107193;
    --ss-color-45345: #660000;
    --ss-color-58246: #EDF3F9;
    --ss-color-58288: #068EBE;
    --ss-color-19801-dark: #001a36;
    --ss-color-19802-dark: #00587a;
    --ss-color-45345-dark: #4d0000;
    --ss-color-58246-dark: #d4dae0;
    --ss-color-58288-dark: #0075a5;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 31.6247582205029%;
  --ss-header-title-color: #212121;
    --ss-header-title-font-family: 'Viga', sans-serif;
  --ss-header-title-font-size: 34px;
  --ss-header-tagline-color: var(--ss-color-19802);
    --ss-header-tagline-font-family: 'Barlow', sans-serif;
  --ss-header-tagline-font-size: 22px;
  --ss-navigation-1-color: #005e8a;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Barlow', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

